.traffic-express {
    background: #f4f4f4 none repeat scroll 0 0;
}
.traffic-express table {
    background: #f4f4f4 none repeat scroll 0 0;
    border-collapse: collapse;
    border-spacing: 0;
    padding: 0 20px;
}
.traffic-express *, .traffic-express *::after, .traffic-express *::before {
    box-sizing: border-box;
}
.traffic-express a {
    color: #5e6a71;
    font-family: Lato,sans-serif;
    font-weight: 400;
    letter-spacing: normal;
    line-height: 1em;
    text-decoration: none;
    text-transform: none;
}
.traffic-express input, .traffic-express p, .traffic-express select {
    color: #5e6a71;
    font-family: Lato,sans-serif;
    font-size: 18px;
    font-weight: 400;
    letter-spacing: normal;
    line-height: 1em;
    text-decoration: none;
    text-transform: none;
}
.traffic-express .eee-logo {
    bottom: 50px;
    position: absolute;
    right: 10px;
}
.traffic-express .optifog_preferred-description, .traffic-express .optifog_preferred-logo, .traffic-express .varilux_elite-logo {
    display: none;
}
.traffic-express .eee-description {
    background: #38b1e2 none repeat scroll 0 0;
    border-radius: 0 10px 10px 0;
    box-shadow: 0 4px 3px 0 rgba(0, 0, 0, 0.35);
    color: #fff;
    display: none;
    font-size: 13px;
    height: 140px;
    line-height: 1.3;
    padding: 10px;
    position: absolute;
    right: -210px;
    top: 0;
    width: 210px;
}
.traffic-express .locations-listings--single .phone.mobile, .traffic-express .optifog_preferred-description, .traffic-express .varilux_elite-description {
    display: none;
}
.traffic-express .locations-listings--single .phone.desktop {
    display: block;
}
@media (max-width: 766px) {
.traffic-express .eee-description {
    border-radius: 10px 10px 0 0;
    height: 100px;
    right: 0;
    top: -100px;
    width: 100%;
}
.traffic-express .locations-listings--single .phone.mobile {
    display: block;
}
.traffic-express .locations-listings--single .phone.desktop {
    display: none;
}
}
@media (max-width: 620px) {
.traffic-express .eee-description {
    height: 90px;
    top: -90px;
}
}
.locations-search h1 {
    padding: 0 70% 0 0;
    position: relative;
}
@media (max-width: 1100px) {
.traffic-express .locations-search h1 {
    padding: 0 60% 0 0;
}
}
@media (max-width: 880px) {
.traffic-express .locations-search h1 {
    padding: 0 40% 0 0;
}
}
@media (max-width: 766px) {
.traffic-express .locations-search h1 {
    padding: 0 30% 0 0;
}
}
@media (max-width: 541px) {
.traffic-express .locations-search h1 {
    padding: 0 10% 0 0;
}
}
.traffic-express .locations-search h1 span {
    font-size: 0.65em;
    position: relative;
    top: -10px;
}
.traffic-express .locations-search form {
    display: block;
    float: left;
    margin: 15px 0;
    width: 100%;
}
.traffic-express .locations-search input, .traffic-express .locations-search select {
    background: #fff none repeat scroll 0 0;
    display: inline-block;
    float: left;
    font-size: 1em;
    height: 40px;
    margin: 0 20px 0 0;
}
.traffic-express .locations-search input[type="submit"] {
    background: #1073b9 none repeat scroll 0 0;
    border: medium none;
    border-radius: 5px;
    box-shadow: none;
    color: #fff;
    outline: 0 none;
    padding: 10px 25px 20px;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.3s ease 0s;
}
.traffic-express .locations-search input[type="submit"]:focus, .traffic-express .locations-search input[type="submit"]:hover {
    background: #1650b9 none repeat scroll 0 0;
    outline: 0 none;
}
@media (max-width: 481px) {
.traffic-express .locations-search input[type="submit"] {
    margin: 5px 0 0;
}
.traffic-express .locations-search form {
    margin: 0 0 7px;
}
}
.traffic-express .locations-search input[type="text"] {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #e5e8e9;
    max-width: 150px;
    padding: 10px;
    transition: all 0.3s ease 0s;
}
.traffic-express .locations-search input.error[type="text"] {
    background: #faf5f6 none repeat scroll 0 0;
    border-color: #c00;
    color: #c00;
}
.traffic-express .locations-search input[type="text"]:active, .traffic-express.locations-search input[type="text"]:focus {
    border: 1px solid #1650b9;
    box-shadow: 0 0 5px rgba(16, 115, 185, 0.75);
    outline: 0 none;
}
@media (max-width: 481px) {
.traffic-express .locations-search input[type="text"] {
    float: left;
    max-width: none;
    width: 40%;
}
}
.traffic-express .locations-search .select-wrapper {
    border: 1px solid #e5e8e9;
    display: inline-block;
    float: left;
    margin: 0 20px 0 0;
    overflow: hidden;
    width: 150px;
}
@media (max-width: 481px) {
.traffic-express .locations-search .select-wrapper {
    margin: 0;
    width: 125px;
}
}
.traffic-express .locations-search select {
    -moz-appearance: none;
    background-image: url("https://assets.trafficatalyst.com/img/select.png");
    background-position: 115px center !important;
    background-repeat: no-repeat;
    background-size: 20px auto;
    border: medium none;
    border-radius: 0;
    display: flex;
    outline: 0 none;
    padding: 10px;
    position: relative;
    text-indent: 0.01px;
    text-overflow: "";
    width: 200px;
}
@media (max-width: 599px) {
.traffic-express .locations-search select {
    background-position: 110px center !important;
}
}
@media (max-width: 481px) {
.traffic-express .locations-search select {
    background-position: 85px center !important;
}
}
.traffic-express .locations-search select:-moz-focusring {
    color: transparent;
    text-shadow: 0 0 0 #000;
}
.traffic-express .locations-search--validation, .traffic-express .locations-zip--validation {
    clear: both;
    display: none;
    margin: 20px 0;
    padding: 12px 0 0;
}
.traffic-express .locations-search--validation h4, .traffic-express .locations-zip--validation h4 {
    background: #ca000b none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    font-size: 15px;
    font-weight: 400;
    margin: 0;
    padding: 14px 23px;
    position: relative;
}
.traffic-express .locations-search--validation h4::before, .traffic-express .locations-zip--validation h4::before {
    border-bottom: 10px solid #ca000b;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    content: "";
    height: 0;
    left: 20px;
    position: absolute;
    top: -10px;
    width: 0;
}
.traffic-express .lt-ie9 .locations-search select {
    background-image: none;
    width: 100%;
}
.traffic-express .mqabasicwnd {
    color: #000;
    font: 12px arial,helvetica,sans-serif;
    width: 260px !important;
}
.traffic-express .mqabasicwnd p {
    color: #000;
    font: 12px arial,helvetica,sans-serif;
    text-decoration: none;
}
.traffic-express .mqabasicwnd-bbottom div, .traffic-express .mqabasicwnd-bleft div, .traffic-express .mqabasicwnd-bright div, .traffic-express .mqabasicwnd-btop div, .traffic-express .mqabasicwnd-client, .traffic-express .mqabasicwnd-corner div, .traffic-express .mqabasicwnd-pointer-bottom, .traffic-express .mqabasicwnd-pointer-bottomLeft, .traffic-express .mqabasicwnd-pointer-bottomRight, .traffic-express .mqabasicwnd-pointer-left, .traffic-express .mqabasicwnd-pointer-middleLeft, .traffic-express .mqabasicwnd-pointer-middleRight, .traffic-express .mqabasicwnd-pointer-top, .traffic-express .mqabasicwnd-pointer-topLeft, .traffic-express .mqabasicwnd-pointer-topRight {
    background: rgba(22, 80, 185, 0.8) none repeat scroll 0 0 !important;
    border-radius: 5px;
}
.traffic-express .mqabasicwnd-corner, .traffic-express .mqabasicwnd-edge, .traffic-express .mqabasicwnd-pointer-bottom {
    display: none;
}
.traffic-express .mqabasicwnd-content {
    color: #fff !important;
    font-family: Lato,sans-serif !important;
    font-size: 14px;
    line-height: 1.4em;
    padding: 20px 30px;
}
@media (max-width: 481px) {
.traffic-express .mqabasicwnd-client {
    width: 230px !important;
}
.traffic-express .mqabasicwnd-close::after {
    right: 38px !important;
}
.traffic-express .locations-search input[type="text"] {
    width: 110px;
}
.traffic-express .mqabasicwnd-content {
    padding: 15px;
}
}
.traffic-express .mqabasicwnd-content .index {
    display: none !important;
}
.traffic-express .mqabasicwnd-content .title {
    display: block;
    font-size: 16px;
    font-weight: 700;
    margin: 0 0 5px;
    word-spacing: 3px;
}
.traffic-express .mqabasicwnd-content a {
    color: #fff !important;
    display: block;
    margin: 10px 0 0;
    position: relative;
    width: 50%;
}
.traffic-express .mqabasicwnd-content a.phone {
    margin: 2.5px 0 0;
}
.traffic-express .mqabasicwnd-close {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    right: 5px;
    top: 10px;
}
.traffic-express .mqabasicwnd-close::after {
    color: #fff;
    content: "X";
    display: inline-block;
    position: absolute;
    right: -10px;
    top: 0;
}
.traffic-express .viewOptionsWrapper {
    display: none;
}
.traffic-express #mappy img {
    max-width: none;
}
.traffic-express #mappy.no_map {
    font-family: sans-serif;
    font-size: 2em;
    left: 30%;
    position: absolute;
    text-align: center;
    top: 40%;
}
.traffic-express .locations-listings--single {
	min-height:140px;
    margin: 0 0 1px;
    padding: 10px 10px 10px 35px;
    position: relative;
    width: 100%;
}
@media (max-width: 766px) {
.traffic-express .locations-listings--single {
    display: inline-block;
    font-size: 16px;
    letter-spacing: normal;
    margin: 0 1px 10px;
    padding-right: 10px;
    position: relative;
    vertical-align: top;
    width: 49%;
    word-spacing: normal;
}
}
@media (max-width: 620px) {
.traffic-express .locations-listings--single {
    display: inline-block;
    font-size: 16px;
    height: 130px;
    letter-spacing: normal;
    margin: 0 0 1px;
    position: relative;
    vertical-align: top;
    width: 100%;
    word-spacing: normal;
}
}
.traffic-express .locations-listings--single p {
    color: #5e6a71;
    font-size: 14px;
    line-height: 1.4em;
    margin: 0;
}
.traffic-express .locations-listings--single .title {
    color: #1650b9;
    display: block;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.2em;
    padding: 0;
    text-transform: none;
    word-spacing: 2px;
}
.traffic-express .locations-listings--single .phone {
    color: #5e6a71;
    display: block;
    margin: 2px 0 10px;
}
.traffic-express .locations-listings--single .phone.mobile {
    text-decoration: underline;
}
.traffic-express .locations-listings--single .actions {
    display: inline-block;
    font-size: 16px;
    letter-spacing: normal;
    margin: 0 0 25px;
    position: relative;
    vertical-align: top;
    width: 100%;
    word-spacing: normal;
}
.traffic-express .locations-listings--single .appointment, .traffic-express .locations-listings--single .directionslink, .traffic-express .locations-listings--single .url {
    color: #1073b9;
    margin: 0 20px;
    padding: 0 0 0 5px;
    transition: all 0s ease 0s, all 0.3s ease 0s, all 0s ease 0s;
}
.traffic-express .locations-listings--single .appointment {
    margin: 0;
}
.traffic-express .locations-listings--single .appointment:hover, .traffic-express .locations-listings--single .directionslink:hover, .traffic-express.locations-listings--single .url:hover {
    color: #1650b9;
}
.traffic-express .locations-listings--single .url {
    position: relative;
}
.traffic-express .locations-listings--single.eee .url:hover {
    color: #38b1e2;
}
.traffic-express .locations-listings--single .url::before {
    background: rgba(0, 0, 0, 0) url("https://assets.trafficatalyst.com/img/website.png") no-repeat scroll center center / 20px auto;
    content: "";
    display: inline-block;
    height: 20px;
    left: -20px;
    position: absolute;
    top: -2px;
    width: 20px;
}
.traffic-express .locations-listings--single .directionslink {
    border: medium none;
    padding: 0 0 0 2px;
    position: relative;
}
.traffic-express .mqabasicwnd-content a.directionslink img {
    border: medium none;
}
.traffic-express .locations-listings--single .directionslink::before {
    background: rgba(0, 0, 0, 0) url("https://assets.trafficatalyst.com/img/directions.png") no-repeat scroll center center / 20px auto;
    border: medium none;
    content: "";
    display: inline-block;
    height: 20px;
    left: -20px;
    position: absolute;
    top: 0;
    width: 20px;
}
.traffic-express .locations-listings--single .appointment::before {
    background: rgba(0, 0, 0, 0) url("https://assets.trafficatalyst.com/img/calendar.png") no-repeat scroll center center / 20px auto;
    content: "";
    display: inline-block;
    height: 20px;
    left: -6px;
    position: relative;
    top: 4px;
    width: 20px;
}
.traffic-express .locations-listings--single .index {
    background: #000 none repeat scroll 0 0;
    border-radius: 5px;
    color: #fff;
    font-size: 0.85em;
    height: 20px;
    left: 5px;
    padding: 0;
    position: absolute;
    text-align: center;
    top: 10px;
    width: 20px;
}
.traffic-express .pagination {
    font-size: 18px;
    height: 30px;
    margin-top: 20px;
    text-align: center;
    width: 280px;
}
.traffic-express .pagination h5 {
    color: #5e6a71;
}
.pagination p, .traffic-express .pagination a {
    display: inline-block;
    font-size: 0.8em;
    margin: 0;
    padding: 0 10px;
}
.traffic-express .pagination a {
    color: #1073b9;
}
.traffic-express .pagination a.prev {
    display: none;
    left: 0;
}
.traffic-express .pagination a.next_page {
    display: none;
    right: 0;
    text-align: right;
}
.traffic-express .grid {
    font-size: 0;
    height: auto;
    letter-spacing: -0.26em;
    list-style: outside none none;
    margin: 0 auto 20px;
    max-width: none;
    padding: 0;
    width: 100%;
}
.grid::after, .traffic-express .grid::before {
    content: "";
    display: table;
}
.traffic-express .grid::after {
    clear: both;
}
.traffic-express .locations-search {
    display: inline-block;
    font-size: 16px;
    letter-spacing: normal;
    margin-bottom: 0;
    position: relative;
    vertical-align: top;
    width: 100%;
    word-spacing: normal;
}
.traffic-express .locations-wrapper {
    height: 0;
    overflow: hidden;
}
.traffic-express .locations-wrapper .map-container, .traffic-express .locations-wrapper.index-1, .traffic-express .locations-wrapper.index-2, .traffic-express .locations-wrapper.index-3, .traffic-express .locations-wrapper.index-4 {
    display: block;
}
.traffic-express .locations-wrapper.index-0 {
    display: none;
}
.traffic-express .locations-listings {
    border-bottom: 1px solid #e5e8e9;
    border-top: 1px solid #e5e8e9;
    display: inline-block;
    font-size: 16px;
    left: -70%;
    letter-spacing: normal;
    /* max-height: 560px; */
    min-height: 560px;
    padding: 0;
    position: relative;
    vertical-align: top;
    width: 30%;
    word-spacing: normal;
}
@media (max-width: 1100px) {
.traffic-express .locations-listings {
    display: inline-block;
    font-size: 16px;
    left: -70%;
    letter-spacing: normal;
    position: relative;
    vertical-align: top;
    width: 30%;
    word-spacing: normal;
}
}
@media (max-width: 1010px) {
.traffic-express .locations-listings {
    display: inline-block;
    font-size: 16px;
    left: -60%;
    letter-spacing: normal;
    margin-bottom: 0;
    position: relative;
    vertical-align: top;
    width: 40%;
    word-spacing: normal;
}
}
@media (max-width: 766px) {
.traffic-express .locations-listings {
    display: inline-block;
    font-size: 16px;
    left: 0;
    letter-spacing: -0.43em;
    min-height: 0;
    position: relative;
    vertical-align: top;
    width: 100%;
    word-spacing: normal;
}
}
.traffic-express .map-wrapper {
    background: #e5e8e9 none repeat scroll 0 0;
    border-bottom: 1px solid #e5e8e9;
    border-top: 1px solid #e5e8e9;
    display: inline-block;
    font-size: 16px;
    height: 560px;
    left: 30%;
    letter-spacing: normal;
    overflow: hidden;
    position: relative;
    vertical-align: top;
    width: 70%;
    word-spacing: normal;
}
.traffic-express .map-wrapper #mappy {
    height: 560px;
}
.traffic-express .map-wrapper #mappy.mobile, .traffic-express .map-wrapper #mappy.mobile .mqa-display .mapControl.mapTogglesWrapper.map {
    pointer-events: none;
}
.traffic-express .map-wrapper #mappy.mobile .mqa-display .mapControl.largeZoom.map, .traffic-express .map-wrapper #mappy.mobile .mqa-display .mqa-zlgl img, .traffic-express .map-wrapper #mappy.mobile .mqa-display .mqabasicwnd-close {
    pointer-events: auto;
}
@media (max-width: 880px) {
.traffic-express .map-wrapper #mappy {
    width: 760px;
}
}
@media (max-width: 766px) {
.traffic-express .map-wrapper #mappy {
    height: 320px;
}
.traffic-express .locations-wrapper.active {
    height: 690px !important;
}
.traffic-express .locations-listings {
    padding-top: 10px;
}
}
@media (max-width: 650px) {
.traffic-express .locations-wrapper.active {
    height: 690px !important;
}
}
@media (max-width: 620px) {
.traffic-express .locations-wrapper.active {
    height: 910px !important;
}
}
@media (max-width: 599px) {
.traffic-express .map-wrapper #mappy {
    width: 600px;
}
}
@media (max-width: 620px) {
.traffic-express .map-wrapper #mappy {
    width: 541px;
}
}
@media (max-width: 420px) {
.traffic-express .map-wrapper #mappy {
    width: 420px;
}
}
@media (max-width: 420px) {
.traffic-express .map-wrapper #mappy {
    width: 420px;
}
}
@media (max-width: 400px) {
.traffic-express .map-wrapper #mappy {
    width: 400px;
}
.traffic-express .locations-search input, .traffic-express .locations-search select {
    margin: 0 5px 0 0;
}
.traffic-express .locations-search input[type="submit"] {
    margin: 0 0 0 5px;
    padding: 10px 15px 20px;
}
.traffic-express .locations-search input[type="text"] {
    width: 90px;
}
.traffic-express .locations-search .select-wrapper {
    width: 115px;
}
}
@media (max-width: 340px) {
.traffic-express .locations-wrapper.active {
    height: 900px !important;
}
}
@media (max-width: 320px) {
.traffic-express .map-wrapper #mappy {
    width: 320px;
}
}
@media (max-width: 1100px) {
.traffic-express .map-wrapper {
    display: inline-block;
    font-size: 16px;
    left: 30%;
    letter-spacing: normal;
    min-height: 560px;
    position: relative;
    vertical-align: top;
    width: 70%;
    word-spacing: normal;
}
}
@media (max-width: 1010px) {
.traffic-express .map-wrapper {
    display: inline-block;
    font-size: 16px;
    left: 40%;
    letter-spacing: normal;
    margin-bottom: 0;
    min-height: 560px;
    position: relative;
    vertical-align: top;
    width: 60%;
    word-spacing: normal;
}
}
@media (max-width: 766px) {
.traffic-express .map-wrapper {
    display: inline-block;
    font-size: 16px;
    height: 320px;
    left: 0;
    letter-spacing: normal;
    margin-bottom: 0;
    min-height: 0;
    position: relative;
    vertical-align: top;
    width: 100%;
    word-spacing: normal;
}
}